<!-- {{ $tags:= .Params.tags }} -->
<!-- {{ if $tags }} -->
<h5 class="mr-3">{{ i18n "tags" | default "Tags" }}:</h5>
<ul>
  <!-- {{ range $i,$p:= $tags }} -->
  <li class="inline-block">
    <a
      class="bg-theme-light hover:bg-primary dark:bg-darkmode-theme-light dark:hover:bg-darkmode-primary dark:hover:text-dark m-1 block rounded px-3 py-1 hover:text-white"
      href="{{ `tags/` | relLangURL }}{{ . | urlize | lower }}/"
    >
      {{ . | humanize }}
    </a>
  </li>
  <!-- {{ end }} -->
</ul>
<!-- {{ end }} -->
